<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mlRecipientID Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmRevComponent2 Structure : mlRecipientID Field

Visual Basic
C#
C++/CLI
ID of the user or group notified by mail when the end of a revision number list is reached.

# Syntax

Visual Basic |
--- | ---

    Public mlRecipientID As System.Integer

C# |
--- | ---

    public System.int mlRecipientID

C++/CLI |
--- | ---

    public:
    System.int mlRecipientID

# Remarks

This member is only valid if mlEdmRevComponentFlags contains Edmrcf_EndOfListSendMail.

# See Also

####

EdmRevComponent2 Structure
EdmRevComponent2 Members